Subject: Last Call: IP Mobility Support for IPv4, revised to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 04 Oct 2000 06:35:29 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider IP Mobility Support for IPv4, revised
<draft-ietf-mobileip-rfc2002-bis-03.txt> as a Proposed Standard.

The intent is for this document to replace RFC2002, currently a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 18, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-rfc2002-bis-03.txt